Bug 1012249 - Use keys.fedoraproject.org as default keyserver
Use keys.fedoraproject.org as default keyserver
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnupg2 (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 01:40 EDT by Vladislav Grigoryev
Modified: 2017-07-18 09:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-18 09:16:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladislav Grigoryev 2013-09-26 01:40:47 EDT
Description of problem:
Use keys.fedoraproject.org as default keyserver in ~/.gnupg/gpg.conf and /usr/share/gnupg/gpg-conf.skel.

Expected results:
keyserver hkp://keys.fedoraproject.org

Or perhaps better to use hkps.
Comment 1 Brian Lane 2013-09-26 13:26:15 EDT
As a user I wouldn't be comfortable with gpg pointing to a specific keyserver on install. I'd rather handle that myself. A note in docs/README.fedora and/or a default config that isn't installed by default would be ok.
Comment 2 Fedora End Of Life 2015-01-09 14:59:08 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.